
/* ****************** 1칸 레이아웃  ****************** */

.layout_392831_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392831_ > div:after {content:''; display:block; clear:both;}
.layout_392831_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_392831_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_392831_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_392881_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392881_ > div:after {content:''; display:block; clear:both;}
.layout_392881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392881_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_392871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392871_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 연혁내용  ****************** */

.history__52214__ {margin-bottom:5px;}
.history__52214__ .date__52214__ {font-size:18px; font-weight:bold; color:#000000;}
.history__52214__ .cont__52214__ {margin-top:5px; font-size:14px; color:;}

@media all and (min-width:1024px){
	.history__52214__ {margin-bottom:10px;}
	.history__52214__:after {content:''; display:block; clear:both;}
	.history__52214__ .date__52214__ {float:left; width:100px;}
	.history__52214__ .cont__52214__ {overflow:hidden; margin-top:10; font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_392891_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392891_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392851_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392851_ > div:after {content:''; display:block; clear:both;}
.layout_392851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392851_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392861_ {font-size:0;}
.title_392861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392861_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392861_.style_top p {padding-top:10px;}
.title_392861_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_392861_.style_right p {padding-right:14px;}
.title_392861_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_392861_.style_bottom p {padding-bottom:12px;}
.title_392861_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_392861_.style_left p {padding-left:14px;}
.title_392861_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_392861_.style_circle1 p {padding-left:20px;}
.title_392861_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_392861_.style_circle2 p {padding-left:20px;}
.title_392861_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392911_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392921_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392921_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392921_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_392921_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_392921_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392921_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392931_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392931_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392941_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392941_ > div:after {content:''; display:block; clear:both;}
.layout_392941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392941_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392951_ {font-size:0;}
.title_392951_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392951_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392951_.style_top p {padding-top:10px;}
.title_392951_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_392951_.style_right p {padding-right:14px;}
.title_392951_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_392951_.style_bottom p {padding-bottom:12px;}
.title_392951_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_392951_.style_left p {padding-left:14px;}
.title_392951_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_392951_.style_circle1 p {padding-left:20px;}
.title_392951_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_392951_.style_circle2 p {padding-left:20px;}
.title_392951_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392961_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392961_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_392991_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_392991_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_393001_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_393001_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_392981_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392981_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393011_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_393011_ > div:after {content:''; display:block; clear:both;}
.layout_393011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_393011_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_393021_ {font-size:0;}
.title_393021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_393021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_393021_.style_top p {padding-top:10px;}
.title_393021_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_393021_.style_right p {padding-right:14px;}
.title_393021_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_393021_.style_bottom p {padding-bottom:12px;}
.title_393021_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_393021_.style_left p {padding-left:14px;}
.title_393021_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_393021_.style_circle1 p {padding-left:20px;}
.title_393021_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_393021_.style_circle2 p {padding-left:20px;}
.title_393021_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_393031_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_393031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393031_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_393071_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_393071_ * {box-sizing:border-box;}
.table_393071_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_393071_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_393041_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393041_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
